IMG {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
UL {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
LI {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
P {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
LI {LIST-STYLE-TYPE: none}
A:link {COLOR: #434343; TEXT-DECORATION: none}
A:visited {COLOR: #434343; TEXT-DECORATION: none}
A:hover {COLOR: #0557b4; TEXT-DECORATION: underline}
A:active {COLOR: #454545}
.broadcast {BORDER-RIGHT: #EEF1F6 2px solid; BACKGROUND: url(../images/bo02.gif) repeat-x; MARGIN: 0px auto; WIDTH: 996px; HEIGHT: 153px;}
.broadcast .b_left {BACKGROUND: url(../images/bo01.gif) no-repeat -738px -747px; FLOAT: left; WIDTH: 42px; HEIGHT: 153px}
.broadcast .b_right {}
.broadcast .b_right .r_pic {FLOAT: left; MARGIN: 17px 0px 0px 10px; WIDTH: 13%; TEXT-ALIGN: center}
.broadcast .b_right .r_pic P {MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 133px; LINE-HEIGHT: 28px; HEIGHT: 28px}
.broadcast .b_right .r_pic A {CURSOR: pointer; COLOR: #666666}
.broadcast .b_right .r_pic A:hover {COLOR: #0557b4; TEXT-DECORATION: underline}
.broadcast .b_right .r_pic IMG {WIDTH: 133px; HEIGHT: 100px}
.broadcast .b_right .none {PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%}
.broadcast .b_right UL {PADDING-RIGHT: 12px; BACKGROUND: url(../images/bo03.gif) no-repeat right 50%; FLOAT: left; MARGIN: 15px 0px 0px 15px; OVERFLOW: hidden; WIDTH: 17%}
.broadcast .b_right UL LI {FONT-SIZE: 12px; OVERFLOW: hidden; LINE-HEIGHT: 33px; HEIGHT: 33px}
.broadcast .b_right UL LI SPAN {COLOR: #486b17; MARGIN-RIGHT: 3px}
.broadcast .b_right UL LI A {COLOR: #666666}
.broadcast .b_right UL LI A:hover {COLOR: #0557b4}